Bug Hunting Session
Bug 81642 - PRINTING: problem with printing on sheets of other than A4 format
Summary: PRINTING: problem with printing on sheets of other than A4 format
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.5.2 release
Hardware: x86 (IA32) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: possibleRegression
Depends on:
Blocks: Print
  Show dependency treegraph
 
Reported: 2014-07-22 10:30 UTC by bart07
Modified: 2019-01-29 08:47 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
problem with printing (809.41 KB, image/jpeg)
2014-07-22 10:30 UTC, bart07
Details
problem with printing from this document (15.81 KB, application/vnd.oasis.opendocument.text)
2014-07-22 10:33 UTC, bart07
Details
PDF print from 4.4.0.0.alpha1+ (8.60 KB, application/pdf)
2014-10-24 19:03 UTC, Buovjaga
Details

Note You need to log in before you can comment on or make changes to this bug.
Description bart07 2014-07-22 10:30:49 UTC
Created attachment 103273 [details]
problem with printing

Lieber nach dem letzten Update gibt es ein Problem mit dem Druck auf Blatt A4-Format als andere. Ich bin mit vorgedruckten Formularen A6, die über das resultierende Dokument in Libreoffice Writer für Kyocera-Laserdrucker P2135d, mit der manuellen Zuführung gedruckt wird. Bisher kein Problem, so dass Druck auf dem Formular., Aber nach der letzten Aktualisierung von LibreOffice-Writer in einer Weise, dass die erste Seite des Dokuments wird richtig gedruckt, während auf der anderen Seite wird die horizontale Ausrichtung und Druckformat geändert gedruckt geht wahrscheinlich auf der A4. Wenn Sie daran interessiert sind, senden Schaltbild beschrieben, das Problem. 

Ich arbeite mit Fedora 20

Dear after the last update there is a problem with printing on sheets of other than A4 format. I'm using pre-printed forms A6, which is printed using the resulting document in LibreOffice Writer for Kyocera laser printer P2135d, using the manual feeder. So far, no problem leaving print on the form., But after the last update LibreOffice document is printed in such a way that the first page of the document is printed correctly while on the other is changed to horizontal orientation and print format probably goes back to the A4. If you are interested in switching sending picture described the problem. 

I am running Fedora 20
Operating System: Fedora
Version: 4.2.5.2 release
Last worked in: 4.2.4.2 release
Comment 1 bart07 2014-07-22 10:33:11 UTC
Created attachment 103274 [details]
problem with printing from this document
Comment 2 Joel Madero 2014-10-24 03:46:30 UTC
What about when you print to file instead of printing to printer. Is the PDF output the same incorrect behavior?
Comment 3 Buovjaga 2014-10-24 19:03:54 UTC
Created attachment 108364 [details]
PDF print from 4.4.0.0.alpha1+

Printed to PDF and it's ok.

Version: 4.4.0.0.alpha1+
Build ID: 0a82645c360158f9cc0fdabe2a52f1ff8f981bed
TinderBox: Win-x86@39, Branch:master, Time: 2014-10-24_06:59:23
Comment 4 Robinson Tryon (qubit) 2015-12-09 18:28:58 UTC Comment hidden (obsolete)
Comment 5 Darrell Beasley 2016-02-11 17:12:10 UTC
Addresses on Envelops will print horizontally instead of in the proper vertical positions on a Cannon MP280 printer. Other programs such as Windows Reader will print correctly on this printer.
Comment 6 tommy27 2017-01-18 11:49:38 UTC
status NEW according to confirmation in previous comment.
I'd like to know if the issue is still reproducible in LibO 5.2.4.2.
Comment 7 QA Administrators 2018-01-19 03:33:30 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug